%define name installation-help
%define version 1.0
%define release %mkrel 3

Summary: Installation help for PCLinuxOS
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
License: GPL
Group: Books/Howtos
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}
BuildArchitectures: noarch

%description

This package contains installation help for the PCLinuxOS distribution.

%prep
%setup -q

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/share/doc/HTML
mkdir -p $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help

install -m 0644 Install.html $RPM_BUILD_ROOT/usr/share/doc/HTML/Install.html
install -m 0644 snapshot01.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot01.png
install -m 0644 snapshot02.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot02.png
install -m 0644 snapshot03.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot03.png
install -m 0644 snapshot04.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot04.png
install -m 0644 snapshot05.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot05.png
install -m 0644 snapshot06.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot06.png
install -m 0644 snapshot07.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot07.png
install -m 0644 snapshot08.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot08.png
install -m 0644 snapshot09.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot09.png
install -m 0644 snapshot10.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot10.png
install -m 0644 snapshot11.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot11.png
install -m 0644 snapshot12.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot12.png
install -m 0644 snapshot13.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot13.png
install -m 0644 snapshot14.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot14.png
install -m 0644 snapshot15.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot15.png
install -m 0644 snapshot16.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot16.png
install -m 0644 snapshot17.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot17.png
install -m 0644 snapshot18.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot18.png
install -m 0644 snapshot19.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot19.png
install -m 0644 snapshot20.png $RPM_BUILD_ROOT/usr/share/doc/HTML/install-help/snapshot20.png

%clean
rm -rf $RPM_BUILD_ROOT

%files 
%defattr(-,root,root)
/usr/share/doc/HTML/Install.html
/usr/share/doc/HTML/install-help/*.png


%changelog
* Mon Jun 25 2007 Texstar <texstar@gmail.com> 1.0-3pclos2007
- fix synaptic section

* Mon Feb 26 2007 Texstar <texstar@houston.rr.com> 1.0-2pclos2007
- update graphics

* Wed Jan 03 2007 Texstar <texstar@houston.rr.com> 1.0-1pclos2007
- Build for PCLinuxOS
